langcode: en
status: true
dependencies:
  module:
    - commerce_cart_api
    - commerce_promotion
    - serialization
    - user
id: commerce_cart_coupons
plugin_id: commerce_cart_coupons
granularity: resource
configuration:
  methods:
    - GET
    - PATCH
    - DELETE
  formats:
    - json
  authentication:
    - cookie
